"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Proyecto";

"com.omnigroup.omniplan.inspector.project.info" = "Información del proyecto";
"com.omnigroup.omniplan.inspector.project.summary" = "Resumen";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Colores";
"com.omnigroup.omniplan.inspector.project.display" = "Formatos";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Conversiones de unidades de esfuerzo";

"com.omnigroup.omniplan.inspector.milestones" = "Fechas clave";

"com.omnigroup.omniplan.inspector.task" = "Tarea";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Esfuerzo estimado";
"com.omnigroup.omniplan.inspector.task.info" = "Información de la tarea";
"com.omnigroup.omniplan.inspector.task.schedule" = "Programación";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Dependencias";
"com.omnigroup.omniplan.inspector.task.assignments" = "Asignaciones";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Recurso";
"com.omnigroup.omniplan.inspector.resource.info" = "Información de recursos";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Asignaciones";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Asignación de recursos";

"com.omnigroup.omniplan.inspector.style" = "Estilos";
"com.omnigroup.omniplan.inspector.project.style" = "Estilo del ítem";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Atributos del estilo";

"com.omnigroup.omniplan.inspector.custom-data" = "Datos personalizados";
"com.omnigroup.omniplan.inspector.attachments" = "Adjuntos";